### Virtual Method

# Foundry LlmTool list_parameters

#### Declaration [src]

    GParamSpec**
    list_parameters (
      FoundryLlmTool* self,
      guint* n_parameters
    )

#### Description

No description available.

#### Parameters

`n_parameters`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GParamSpec`

No description available.

The returned data is owned by the instance.